<span *ngIf="project">
    <fa-icon [icon]="faBriefcase"></fa-icon>
    <span class="name">{{project.name}}</span>
    <!--
    <span class="id">
        Id: {{project.id}}
    </span>
    -->
    <span class="button"><fa-icon [icon]="faCalendarPlus" (click)="openDialog()"></fa-icon></span>
</span>